/* Simple Grid
Ref: https://css-tricks.com/dont-overthink-it-grids/
====================================================== */
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.header-content .logo { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }

.row:after { content: ""; display: table; clear: both; }

[class*='col-'] { float: left; padding-right: 20px; }

[class*='col-']:last-of-type { padding-right: 0; }

.col-12 { width: 100%; }

.col-3-4 { width: 75%; }

.col-1-4 { width: 25%; }

.col-2-3 { width: 66.66%; }

.col-1-3 { width: 33.33%; }

.col-1-2 { width: 50%; }

.col-1-4 { width: 25%; }

.col-1-8 { width: 12.5%; }

img { max-width: 100%; height: auto; }

.color-1 { background-color: khaki; }

.color-2 { background-color: lightblue; }

.blog-index a:link { color: #00acd4; }

.blog-index a:hover { color: #007d99; }

.blog-index a:visited { color: #325578; }

.list-group { margin-bottom: 20px; padding-left: 0; }

.list-group-item { position: relative; display: block; padding: 10px 15px; margin-bottom: -1px; background-color: #fff; border: 1px solid #ddd; }

.list-group-item:first-child { border-top-right-radius: 4px; border-top-left-radius: 4px; }

.list-group-item:last-child { margin-bottom: 0; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; }

a.list-group-item, button.list-group-item { color: #555; }

a.list-group-item .list-group-item-heading, button.list-group-item .list-group-item-heading { color: #333; }

a.list-group-item:hover, a.list-group-item:focus, button.list-group-item:hover, button.list-group-item:focus { text-decoration: none; color: #555; background-color: #f5f5f5; }

button.list-group-item { width: 100%; text-align: left; }

.list-group-item.disabled, .list-group-item.disabled:hover, .list-group-item.disabled:focus { background-color: #eeeeee; color: #777777; cursor: not-allowed; }

.list-group-item.disabled .list-group-item-heading, .list-group-item.disabled:hover .list-group-item-heading, .list-group-item.disabled:focus .list-group-item-heading { color: inherit; }

.list-group-item.disabled .list-group-item-text, .list-group-item.disabled:hover .list-group-item-text, .list-group-item.disabled:focus .list-group-item-text { color: #777777; }

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus { z-index: 2; color: #fff; background-color: #337ab7; border-color: #337ab7; }

.list-group-item.active .list-group-item-heading, .list-group-item.active .list-group-item-heading > small, .list-group-item.active .list-group-item-heading > .small, .list-group-item.active:hover .list-group-item-heading, .list-group-item.active:hover .list-group-item-heading > small, .list-group-item.active:hover .list-group-item-heading > .small, .list-group-item.active:focus .list-group-item-heading, .list-group-item.active:focus .list-group-item-heading > small, .list-group-item.active:focus .list-group-item-heading > .small { color: inherit; }

.list-group-item.active .list-group-item-text, .list-group-item.active:hover .list-group-item-text, .list-group-item.active:focus .list-group-item-text { color: #c7ddef; }

.list-group-item-success { color: #3c763d; background-color: #dff0d8; }

a.list-group-item-success, button.list-group-item-success { color: #3c763d; }

a.list-group-item-success .list-group-item-heading, button.list-group-item-success .list-group-item-heading { color: inherit; }

a.list-group-item-success:hover, a.list-group-item-success:focus, button.list-group-item-success:hover, button.list-group-item-success:focus { color: #3c763d; background-color: #d0e9c6; }

a.list-group-item-success.active, a.list-group-item-success.active:hover, a.list-group-item-success.active:focus, button.list-group-item-success.active, button.list-group-item-success.active:hover, button.list-group-item-success.active:focus { color: #fff; background-color: #3c763d; border-color: #3c763d; }

.list-group-item-info { color: #31708f; background-color: #d9edf7; }

a.list-group-item-info, button.list-group-item-info { color: #31708f; }

a.list-group-item-info .list-group-item-heading, button.list-group-item-info .list-group-item-heading { color: inherit; }

a.list-group-item-info:hover, a.list-group-item-info:focus, button.list-group-item-info:hover, button.list-group-item-info:focus { color: #31708f; background-color: #c4e3f3; }

a.list-group-item-info.active, a.list-group-item-info.active:hover, a.list-group-item-info.active:focus, button.list-group-item-info.active, button.list-group-item-info.active:hover, button.list-group-item-info.active:focus { color: #fff; background-color: #31708f; border-color: #31708f; }

.list-group-item-warning { color: #8a6d3b; background-color: #fcf8e3; }

a.list-group-item-warning, button.list-group-item-warning { color: #8a6d3b; }

a.list-group-item-warning .list-group-item-heading, button.list-group-item-warning .list-group-item-heading { color: inherit; }

a.list-group-item-warning:hover, a.list-group-item-warning:focus, button.list-group-item-warning:hover, button.list-group-item-warning:focus { color: #8a6d3b; background-color: #faf2cc; }

a.list-group-item-warning.active, a.list-group-item-warning.active:hover, a.list-group-item-warning.active:focus, button.list-group-item-warning.active, button.list-group-item-warning.active:hover, button.list-group-item-warning.active:focus { color: #fff; background-color: #8a6d3b; border-color: #8a6d3b; }

.list-group-item-danger { color: #a94442; background-color: #f2dede; }

a.list-group-item-danger, button.list-group-item-danger { color: #a94442; }

a.list-group-item-danger .list-group-item-heading, button.list-group-item-danger .list-group-item-heading { color: inherit; }

a.list-group-item-danger:hover, a.list-group-item-danger:focus, button.list-group-item-danger:hover, button.list-group-item-danger:focus { color: #a94442; background-color: #ebcccc; }

a.list-group-item-danger.active, a.list-group-item-danger.active:hover, a.list-group-item-danger.active:focus, button.list-group-item-danger.active, button.list-group-item-danger.active:hover, button.list-group-item-danger.active:focus { color: #fff; background-color: #a94442; border-color: #a94442; }

.list-group-item-heading { margin-top: 0; margin-bottom: 5px; }

.list-group-item-text { margin-bottom: 0; line-height: 1.3; }

/* Blog Index */
#content .blog-index { padding: 56px 0; }

#content .blog-index .container > h1 { color: #0099a8; font-family: "OptimusPrincepsSemiBold", Arial, sans-serif; font-size: 30px; letter-spacing: 10px; margin-bottom: 8px; }

#content .blog-index .container article { margin: 2em 0 1em; }

#content .blog-index .container article img { border-radius: 10px; }

#content .blog-index .container article .entry-header > figure { display: block; margin: 0 0 1em 0; }

#content .blog-index .container hr { border-top: 1px dashed #cdd5d9; border-bottom: none; }

#content .blog-index .container nav { margin-top: 1em; }

#content .blog-index .container nav.pagination .screen-reader-text { display: none; }

@media only screen and (max-width: 564px) { [class*='col-'] { float: none; width: 100%; }
  #content .blog-index article .entry-title { margin-top: .25em; } }

@media only screen and (max-width: 768px) { header nav ul.menu li a { width: 100%; } }
